{% extends 'admin/base.html.twig'%}

{% block stylesheets %}
    {{ encore_entry_link_tags('admin-orders') }}
{% endblock %}

{% block content %}
    <div class="block-message">
        {% if status == 'success' %}
        <i class="fas fa-check-circle"></i>
        {% else %}
        <i class="fas fa-exclamation-circle"></i>
        {% endif %}
        <p class="message-title">{{ message }}</p>
        <a href="{{ path('index') }}" class="home">На главную</a>
    </div>
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('admin-orders') }}
{% endblock %}